/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-battery figure.stat {
	min-height: 139px;
}

@media only screen and (max-width: 734px) {
	.section-battery figure.stat {
		min-height: 160px;
	}
}

br.x-small {
	display: none;
}

@media only screen and (max-width: 450px) {

	br.x-small {
		display: block;
	}
}

#control-tour-mics-and-speakers--button {
	text-align: justify;
}

@media only screen and (min-width: 735px) {
	.section-environment .section-header .section-header-headline {
		min-width: 80%;
	}
}

@media (max-width: 734px) {
    html.chip-hero-enhanced .section-performance .subsection-mx-hero .sticky-content {    
	height: 950px;	
	}
}


@media only screen and (max-width: 408px) {
	.media-gallery-item-liquid-glass .typography-media-card-gallery-headline {
		width: 274px;
	}
}
@media only screen and (max-width: 734px) {
	.form-tooltip-wrapper {
		width: max-content;
	}
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/